Run of fresh-snapshots for pdf-presenter-console

Try this locally (using silver-platter):

debian-svp new-upstream --snapshot pdf-presenter-console 
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
Opening branch at https://salsa.debian.org/debian/pdf-presenter-console.git
Cached branch URL file:/home/janitor/debian-janitor/vcs/git/pdf-presenter-console,branch=master missing: Branch does not exist: Not a branch: "/home/janitor/debian-janitor/vcs/git/pdf-presenter-console/".
Total 8349 (delta 5740), reused 8075 (delta 5523), pack-reused 0
(36/57)
Total 103 (delta 28), reused 95 (delta 24), pack-reused 0
Using upstream branch https://github.com/pdfpc/pdfpc.git (from configuration)
Total 290 (delta 210), reused 185 (delta 129), pack-reused 0
Using version string 4.4.0+git20200704.1e72308.
Looking for upstream pdf-presenter-console/4.4.0+git20200704.1e72308 in upstream branch <breezy.plugins.debian.upstream.branch.MinimalMemoryBranch object at 0x7ff26578ef70>.
Running dist command: /home/janitor/debian-janitor/janitor/../dist.py
Exporting upstream branch revision b'git-v1:1e723086fc0ddddd8c5b3dbf84c08ffbbc3d661a' to create the tarball
Total 337 (delta 187), reused 177 (delta 133), pack-reused 78
/home/janitor/debian-janitor/dulwich/dulwich/repo.py:451: UserWarning: ref refs/tags/v4.1.1 points at non-present sha 0c5a24dbba715cb300b526754ff7dde942ba878f
  warnings.warn(
/home/janitor/debian-janitor/dulwich/dulwich/repo.py:451: UserWarning: ref refs/tags/v4.0.8-2 points at non-present sha 181b31a029ef11b34155fd2251fa6d18b421afa0
  warnings.warn(
/home/janitor/debian-janitor/dulwich/dulwich/repo.py:451: UserWarning: ref refs/tags/v4.1.1 points at non-present sha 0c5a24dbba715cb300b526754ff7dde942ba878f
  warnings.warn(
/home/janitor/debian-janitor/dulwich/dulwich/repo.py:451: UserWarning: ref refs/tags/v4.0.8-2 points at non-present sha 181b31a029ef11b34155fd2251fa6d18b421afa0
  warnings.warn(
v4.1.1 does not point to a valid object
v4.0.8-2 does not point to a valid object
Text conflict in src/pdfpc.vala
1 conflicts encountered.
v4.1.1 does not point to a valid object
v4.0.8-2 does not point to a valid object
Worker failed (upstream-merged-conflicts): Upstream version 4.4.0+git20200704.1e72308 conflicted.
Elapsed time: 0:02:59.021799

Summary

Upstream version: 4.4.0+git20200704.1e72308.

Full worker log